Subject: Re: bug#27220: [PATCH 1/3] gnu: openldap: Update to 2.4.45.

From: Leo Famulari <[email-masked]>
Date: Sun, 4 Jun 2017 12:37:57 -0400

On Sun, Jun 04, 2017 at 03:33:29PM +0200, Marius Bakke wrote:
> Leo Famulari <[email-masked]> writes:
> 
> > * gnu/packages/openldap.scm (openldap): Update to 2.4.45.
> > [replacement]: Remove field.
> > [home-page], [source]: Use HTTPS URLs for home-page and the USA mirror.
> > (openldap/fixed): Remove variable.
> > * gnu/packages/patches/openldap-CVE-2017-9287.patch: Delete file.
> > * gnu/local.mk (dist_patch_DATA): Remove it.
> 
> LGTM.

Is core-updates open for these changes to OpenLDAP? Or should I wait until the
next cycle?